Linux

Wolfenstein: Enemy Territory

Un jeu qui ne demande pas trop de ressources (1500 mhz, 256 mo, gf2), se jouant sur internet, gratuit et disponible sur Linux ? Non vous ne rêvez pas : Ennemy Territory fait tout cela. On pourrait s'attendre à quelque chose de dépassé. Oubliez cela tout de suite !
 

Ennemy Territory est un FPS, à l'image de counter strike. Autant vous prévenir tout de suite : il s'agit surement du meilleur jeux gratuit. Par contre, il vous faudra l'adsl, ou un réseau local pour y jouer ... Sauf si vous aimez vous balader tout seul avec un flingue ! En effet, les ennemis ne peuvent être que des humains.

Installation

Pour commencer, il faut télécharger le fichier et-linux-2.60.x86.run, par exemple sur ce site :
Téléchargement sur 3dgamers

Bien sur, pour jouer, il vous faudra les pilotes propriétaires de votre carte... Mis à part cela, l'installation est très facile. Une seule commande (en root) suffit : # sh et-linux-2.60-update.x86.run Et si vous avez Kde ou Gnome, une entrée dans le menu va être créée. Il ne reste plus qu'a cliquer dessus ! Sinon, avec un terminal graphique : $ et

Le jeu

Deux équipes s'affrontent : Les américains contre les allemands. Bon il est vrai que le scénario n'est pas le point fort, d'autres ont déjà proposé cela. Les joueurs choisissent une 'classe' (soldat, médecin, espion...), les armes seront en fonction.

Ensuite, chaque personnage se voit attribuer des XP selon les actions effectués. Après un certain nombre d'XP, le joueur augmente d'un grade militaire. Cela lui permettra, entre autre, de lui augmenter sa barre de vie, d'utiliser deux pistolets à la fois, etc..

Les cartes sont vastent, et les objectifs variés. Parfois, il est possible de prendre une mitrailleuse lourde sur un tank, ou encore de monter sur un camion que l'on doit protéger durant tout son trajet...

Pour aller plus loin...

Compatibilité Windows :
Pour pouvoir jouer depuis un poste linux sur un hébergeur windows, veillez bien à ce que ce dernier soit mis à jour avec le patch 2.60. En effet, les versions pour windows en sont restées à la version 2.55 !

PunkBuster :
Si vous avez le message d'erreur 'PunkBuster must be enabled befor joining this server', cliquez sur Play Online dans le menu. En bas, vous aurez un bouton : Enable PunkBuster. Cliquez dessus, et vous pourrez rejoindre le serveur.